#include <unistd.h>

int	ft_str_is_numeric(char *str);

void	ft_putchar(char c)
{
	write(1, &c, 1);
}

int main()
{
	ft_putchar(ft_str_is_numeric("55654")+48);
	ft_putchar(ft_str_is_numeric("ssdf5")+48);
	ft_putchar(ft_str_is_numeric("5")+48);
	ft_putchar(ft_str_is_numeric("55d654")+48);
	ft_putchar(ft_str_is_numeric("")+48);
}
